allowLineBreaksInTitles: false
color: null
description: null
fieldLayouts:
  aa8f0825-09fa-4e88-8ed9-1e84bb8690e1:
    cardThumbAlignment: end
    cardView:
      - 'layoutElement:503f9af3-d1db-4e74-84a4-4601b6a2527a'
      - 'layoutElement:37b7bd4c-2be9-4e5b-8713-3fe47cba5ca4'
      - 'layoutElement:a9ca0ae8-a7a5-4178-9714-1a6f00fcd1b5'
      - 'layoutElement:96984ce0-162a-44b0-9b8b-bcca89a2838c'
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 1f84ef72-422d-4420-8e27-dd15e80e8279
            handle: subheader
            instructions: null
            label: Subheader
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 503f9af3-d1db-4e74-84a4-4601b6a2527a
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 0f81f68a-aea8-437f-a6b0-2ff6587c1b0c
            handle: header
            instructions: null
            label: Header
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 37b7bd4c-2be9-4e5b-8713-3fe47cba5ca4
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 5adc5446-3314-4043-9d86-adf8a6acba0b # Header Panel Matrix - Generic Header Panel - Paragraph
            handle: null
            instructions: null
            label: Paragraph
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: a9ca0ae8-a7a5-4178-9714-1a6f00fcd1b5
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 421612bf-0aa1-4fee-9049-43f86594ba56
            handle: null
            instructions: null
            label: Image
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: e0069d1f-147e-4b52-aa55-44b8c047f2dd
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 467fbac3-7e51-4c33-a601-7fe1fd378219
            handle: null
            instructions: null
            label: Alignment
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 96984ce0-162a-44b0-9b8b-bcca89a2838c
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 8cf23af0-f489-4337-a064-dfc49efcac0f # Generic Panel Matrix - Generic Image Content Panel - Buttons
            handle: buttons
            instructions: null
            label: Buttons
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 52393b45-6baa-43e5-a7de-dde2441ac77d
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 7e925581-1417-490d-bf65-3c99a7195cc3
        userCondition: null
    thumbFieldKey: 'layoutElement:e0069d1f-147e-4b52-aa55-44b8c047f2dd'
handle: genericImageContentPanel
hasTitleField: false
icon: null
name: 'Generic Image Content Panel'
showSlugField: false
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
uiLabelFormat: '{title}'
